PERTALIFE - Bug #2898

Sequence di e recruitment
07/18/2024 03:24 PM - Regina Tasya

Status: Closed Start date: 07/18/2024
Priority: Normal Due date:

Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour

Description
dear

minta tolong bantuannya untuk perbaikan di sequence di port erec, karena saat ini susunan nya masih ngurut dari bawah keatas.
Task Profile - J - 00000129 - Business Analyst

& & =} & (&
Job Object Details Task Profile Risk Profile Facilities Job Evaluation Header

Action Clear Filters
Start Date End Date Task Type Task Description
01/01/2024 31/12/9999 | 1 Position Desc embuat proposal dan pitch-deck untuk keperluan pitching project
01/01/2024 31/12/9999 2 Job Desc engidentifikasi dan memprioritaskan fungsi organisasi serta persyaratan teknis yang dibutuhkan
01/01/2024 31/12/9999 3 Position Desc emahami dan menterjemahkan kebutuhan klien ke dalam solusi bisnis dan teknologi melalui berbz

Business Analyst - Business Analyst

Job Description

1.Memahami dan menterjemahkan kebutuhan klien ke dalam solusi bisnis dan teknologi melalui berbagai metodologi dan/atau solusi digital
terkemuka yang mendorong nilai bisnis.

2.Mengidentifikasi dan memprioritaskan fungsi organisasi serta persyaratan teknis yang dibutuhkan

3.Membuat proposal dan pitch-deck untuk keperluan pitching project

untuk job description (md task profile PHROMO0020), job risk(md risk profile PHROMO0021), dan requirement (requirement profile
PHROMO055) juga ya kak

terima kasih

Port: http://remote.minovais.com:61115/
port erec : http://remote.minovais.com:64115/

Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

History

#1 - 07/18/2024 03:46 PM - Regina Tasya

bella

Administrator1

#2 - 07/18/2024 03:49 PM - Regina Tasya

- Description updated

#3 - 07/18/2024 03:52 PM - Regina Tasya

03/14/2025 12



http://remote.minovais.com:61115/
http://remote.minovais.com:64115/

- Description updated

#4 - 07/18/2024 04:26 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

package :
Career.aspx line 900

alldJobDes.sort(function(a, b) {
var sequenceA = parselnt(a.Sequence);
var sequenceB = parselnt(b.Sequence);

return sequenceA - sequenceB;

makasih

#5 - 07/18/2024 04:26 PM - M Azid Wahyudi

udah di deploy sisi server client

#6 - 07/18/2024 04:31 PM - Regina Tasya
- Status changed from QA Test to Closed

okee makasih kak ajid
